@CHARSET "ISO-8859-1";

@import url("core/base.css");
@import url("core/content-viewport.css?v=1.0");
@import url("core/system-message.css");

html {
	background-color: #FFF;
	background-image: url(../../_sharedimg/background.jpg);
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
}

body {
	padding: 0;
	margin: 0;
	background: url(../../_sharedimg/main_background.jpg) no-repeat center 36px;
	width: 100%;
	display: table;
	font-family:Arial, Helvetica, sans-serif;
	color:#61696c;
}

div.cappingTop,
div.cappingBottom {
	font-size:1px;
	line-height:1em;
	height:5px;
	background-position:top left;
	background-repeat:no-repeat;
	overflow:hidden;
}

.article_listing.pa img {
display: none;
}



/*-------Structure-------*/

#wrapper{
	width:960px;
	margin:0 auto 0 auto;
}
#menu{
	position:relative;
	z-index:4;
	height:36px;
	margin:0px;

}
#header{
	position:relative;
	height:85px;
	overflow:hidden;
}
#banner{
	position:relative;
	margin:85px 0px 0 0px;
	z-index:1;
}

#banner img {position:relative; z-index:1;}

#sub_navigation{
	float:left;
	position:relative;
	width:255px;
	display:inline;
	margin:0px 30px 0px 25px;
 	height:730px;
}
#wrapper_body > #sub_navigation,
div.content_960 > #sub_navigation,
#wrapper_body_heading > #sub_navigation
{
	min-height:730px;
 	height:auto !important;
}

#sub_navigation div.content_widgets {
	margin:30px 0 0;
}

div.content_widgets div.widget_pod {
	padding: 0 0 10px 0;
}

#wrapper_body{
	float:left;
	position:relative;
	width:960px;
	margin:0px 0px 30px 0px;
	display:inline;
	background-color:#FFF;
	min-height:730px;
 	height:auto !important;
 	height:730px;
}

#wrapper_body_heading {
	float:left;
	position:relative;
	width:960px;
	margin:0px 0px 30px 0px;
	display:inline;
	background-color:#FFF;
	height:730px;
	background-image: url(../../_sharedimg/heading_shadow.gif);
	background-repeat: no-repeat;
	background-position: 10px 148px;
}

#wrapper > #wrapper_body_heading {height:auto; min-height:730px;}

#wrapper_body_mgc{
	float:left;
	position:relative;
	width:960px;
	margin:0px 0px 30px 0px;
	display:inline;
	background-color:#FFF;
	min-height:730px;
	height:auto !important;
	height:730px;
	background-image: url(../../_sharedimg/heading_shadow.gif);
	background-repeat: no-repeat;
	background-position: 10px 108px;
}

/*-------Footer-------*/

#footer{
	position:relative;
	width:951px;
	height:80px;
	padding: 8px 0px 0px 11px;
	margin:30px auto 0px auto;
	clear:both;
	font-size: 0.85em;
	color: #b6bec4;
	background-image: url(../../_sharedimg/footer.jpg);
	background-repeat: no-repeat;
	background-color:#fff;
}

ul#footer_links{
	list-style-type: none;
	margin:0px;
	padding:0px;
}

ul#footer_links li{
	float:left;
	padding-left:4px;
}

ul#footer_links li a{
	color: #b6bec4;
	text-decoration: none;
}
ul#footer_links li a:hover{
	color:#636D7A;
	text-decoration: none;
}

#fraynework_logo {
	float:right;
	padding-right:15px;
}

/*--------------Grids--------------*/

/*-------Content 620 - use with subnavigation-------*/

.contentViewport div.content_620{
	float:left;
	position:relative;
	width:620px;
	margin:30px 0px 0px 30px;
	padding:0px;
	display:inline;
}
.contentViewport .column_line {
	background-image: url(../../_sharedimg/2-column-bg.gif);
	background-repeat: repeat-y;
	background-position: left;
}

.contentViewport table {
	float:left;
	}

div.content_620 div.c1,
div.content_620 div.c2 {
	float:left;
	display:inline;
	width:305px;
	overflow:hidden;
}

div.content_620 div.c2 {margin-left:10px;}

.contentViewport div.content_620_nomargin{
	float:left;
	position:relative;
	width:620px;
	margin:0px 0px 0px 30px;
	padding:0px;
	display:inline;
	overflow:hidden;
}

.contentViewport div.content_620_header{
	float:left;
	position:relative;
	width:620px;
	margin:25px 0px 0px 30px;
	padding:0px;
	display:inline;
}

/*-------Content 650 - use with subnavigation-------*/

.contentViewport #content_650{
	float:left;
	position:relative;
	width:650px;
	margin:0px 0px 0px 0px;
	padding:0px;
	display:inline;
	background-color:#FFF;
	min-height:730px;
 	height:auto !important;
 	height:730px;
}

/*-------Content 900 - Full Width-------*/
.contentViewport #content_900{
	float:left;
	position:relative;
	width:900px;
	margin:30px 30px 0px 30px;
	display:inline;
}
/*-------Content 960 - Full Width-------*/
.contentViewport #content_960,
#content_960 {
	float:left;
	position:relative;
	width:960px;
	margin:0px 0px 0px 0px;
}


.contentViewport #content_960_column_lines{
	float:left;
	position:relative;
	width:960px;
	margin:0px 0px 0px 0px;
	background-image: url(../../_sharedimg/3-column-bg.gif);
	background-repeat: repeat-y;
	background-position: left;
}


/*-------Content 280 - 3 Column - No Subnav-------*/
.contentViewport #content_280{
	float:left;
	position:relative;
	width:280px;
	margin:0px 0px 0px 30px;
	padding:0px;
	display:inline;
	background-color:#FFF;
}

/*-------Content 295 - 2 Column - With Subnav-------*/

.contentViewport #content_295{
	float:left;
	position:relative;
	width:295px;
	margin:30px 0px 0px 30px;
	padding:0px;
	display:inline;
	background-color:#FFF;
}

.contentViewport #content_295_nomargin{
	float:left;
	position:relative;
	width:295px;
	margin:0px 0px 0px 30px;
	padding:0px;
	display:inline;
	background-color:#FFF;
}

/*-------Content 190 - 3 Column - With Subnav-------*/
.contentViewport #content_190{
	float:left;
	position:relative;
	width:190px;
	margin:30px 0px 0px 25px;
	padding:0px;
	display:inline;
	background-color:#FFF;
}

.contentViewport #content_190:first-child {
	margin-left:30px;
}

/*-------Content 590 - use with Content 294-------*/

.contentViewport #content_590{
	float:left;
	position:relative;
	width:590px;
	margin:30px 0px 0px 30px;
	padding:0px;
	display:inline;
}

.contentViewport #content_590_nomargin{
	float:left;
	position:relative;
	width:590px;
	margin:0px 0px 0px 30px;
	padding:0px;
	display:inline;
}

/*-------Content 310 - Subnav with line-------*/

.contentViewport .content_310_no_margin{
	float:left;
	width:290px;
	position:relative;
	display:inline;
	margin:0px;
	padding:0px 20px 0px 0px;
}
.contentViewport .content_310_no_margin2{
	float:left;
	width:290px;
	position:relative;
	display:inline;
	margin:0px;
	padding:0px 0px 0px 20px;
}

/*-------Content 294 - Subnav with line-------*/

.contentViewport #content_295{
	float:left;
	width:279px;
	position:relative;
	display:inline;
	margin:30px 30px 20px 16px;
	padding:0px 0px 0px 15px;
	min-height:400px;
 	height:auto !important;
 	height:400px;
}

.contentViewport div.content_295_no_margin{
	float:left;
	width:280px;
	margin:0px 15px 0px 0px;
	display:inline;
}

.contentViewport div.content_295_no_margin2{
	float:left;
	width:280px;
	margin:0px 0px 0px 15px;
	display:inline;
}

/*-------Content columns bottom -------*/
.contentViewport .content_columns_bottom {
	background:#fff;
	border-top:1px solid #dadada;
	clear:both;
	margin:0;
	text-align:center;
}
.contentViewport .content_columns_bottom p {
	margin:0;
	padding:1.2em 0 0 0;
}

/*-------paddings-------*/

div.padding_b25{
	position:relative;
	padding:0 0 25px 0;
	background-color:#FFF;
}

div.margin_b25{
	position:relative;
	margin:0 0 25px 0;
}

/*-------Global action pods-------*/

#global_action_pods_wrapper{
	float:left;
	display:inline;
	position:relative;
	margin-left:5px;
	width:645px;
}

div.global_action_pods{
	float:left;
	position:relative;
	width:176px;
	height:105px;
	display:block;
	background-color:#efefef;
	padding:100px 7px 20px 7px;
	margin:25px 0px 0px 25px;
	cursor: hand;
}

div.global_action_pods:hover{
	float:left;
	position:relative;
	width:176px;
	height:105px;
	display:block;
	background-color:#DFDFDF;
}

div.global_action_pods_image{
	position:absolute;
	top:0px;
	left:0px;
}
div.global_action_pods_link{
	position:absolute;
	bottom:7px;
	left:7px;
	height:25px;
}

div.global_action_pods_flag{
	position:absolute;
	bottom:0px;
	left:156px;
	height:28px;
}

/*-------Top Menu-------*/

#topmenu {
	width: 960px;
	height: 36px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index:3!important;
	background-image: url(../../_sharedimg/top_navigation_sprite.gif);
}
#topmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
#topmenu li, #topmenu a {
	height: 36px;
	display: block;
}

#topmenu_11 form#topmenu_searchForm {
	position:absolute;
	top:36px;
	right:0px;
	z-index:2!important;
	display:none;
	width:335px;
	height:88px;
	background:url("../../_sharedimg/top_navigation_searchform_face.png") no-repeat 0px 0px;
}

#topmenu_11:hover a,
#topmenu_11.hover a {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -930px -72px no-repeat;}

#topmenu_11:hover,
#topmenu_11.hover form#topmenu_searchForm {display:block;}

#topmenu_11 form#topmenu_searchForm div#topmenu_searchForm_dropShadow {
	position:absolute;
	top:0px;
	left:0px;
	width:335px;
	height:88px;
	background:url("../../_sharedimg/top_navigation_searchform_dropshadow.png") no-repeat 0px 0px;
}

#topmenu_11 form#topmenu_searchForm input#topmenu_searchForm_ctrlSearchByTerm {
	position:absolute;
	top:30px;
	left:17px;
	padding:6px;
	border:none;
	width:214px;
	height:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.2em;
	background:none;
}

#topmenu_11 form#topmenu_searchForm input#topmenu_searchForm_ctrlSubmit {
	position:absolute;
	top:29px;
	left:243px;
	border:none;
	width:76px;
	height:28px;
	background:url("../../_sharedimg/top_navigation_searchform_btnsubmit.png") no-repeat 0px 0px;
}

#topmenu_11 form#topmenu_searchForm input#topmenu_searchForm_ctrlSubmit:hover {background:url("../../_sharedimg/top_navigation_searchform_btnsubmit.png") no-repeat 0px -28px;}

#topmenu_11 form#topmenu_searchForm input#topmenu_searchForm_ctrlSubmit:hover {cursor:pointer;}

#topmenu_01 {left: 0; width: 29px;}
#topmenu_02 {left: 29px; width: 84px;}
#topmenu_03 {left: 113px; width: 89px;}
#topmenu_04 {left: 202px; width: 89px;}
#topmenu_05 {left: 291px; width: 77px;}
#topmenu_06 {left: 368px; width: 99px;}
#topmenu_07 {left: 467px; width: 122px;}
#topmenu_08 {left: 589px; width: 153px;}
#topmenu_09 {left: 742px; width: 87px;}
#topmenu_10 {left: 829px; width: 101px;}
#topmenu_11 {left: 930px; width: 30px;}

#topmenu_01 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) 0px -36px no-repeat;}
#topmenu_02 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -29px -36px no-repeat;}
#topmenu_03 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -113px -36px no-repeat;}
#topmenu_04 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -202px -36px no-repeat;}
#topmenu_05 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -291px -36px no-repeat;}
#topmenu_06 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -368px -36px no-repeat;}
#topmenu_07 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -467px -36px no-repeat;}
#topmenu_08 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -589px -36px no-repeat;}
#topmenu_09 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -742px -36px no-repeat;}
#topmenu_10 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -829px -36px no-repeat;}
#topmenu_11 a:hover {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -930px -72px no-repeat;}

#topmenu_01 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) 0px -72px no-repeat;}
#topmenu_02 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -29px -72px no-repeat;}
#topmenu_03 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -113px -72px no-repeat;}
#topmenu_04 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -202px -72px no-repeat;}
#topmenu_05 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -291px -72px no-repeat;}
#topmenu_06 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -368px -72px no-repeat;}
#topmenu_07 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -467px -72px no-repeat;}
#topmenu_08 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -589px -72px no-repeat;}
#topmenu_09 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -742px -72px no-repeat;}
#topmenu_10 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -829px -72px no-repeat;}
#topmenu_11 a.selected {background: transparent url(../../_sharedimg/top_navigation_sprite.gif) -930px -72px no-repeat;}


/*----------Context Menu---------------*/

ul#contextmenu{
	float:left;
	width:255px;
	margin:25px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
}

ul#contextmenu li{
	float:left;
	width:255px;
	padding:0px 0px 3px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7fd6f7;

}

ul#contextmenu li a{
	display:block;
	padding:9px 0px 6px 16px;
	margin:0px 0px 0px 14px;
	background-image: url(../../_sharedimg/subnav_li.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	list-style-type:none;
	text-decoration:none;
	font-size: 1.3em;
	font-weight: bold;
	line-height:1.2em;
	color:#00aeef;
}

ul#contextmenu li a:hover{
	padding:9px 0px 6px 16px;
	margin:0px 0px 0px 14px;
	color:#cb2a5e;
	background-image: url(../../_sharedimg/subnav_li.gif);
	background-repeat: no-repeat;
	background-position: left 13px;
}

ul#contextmenu li a.selected{
	padding:9px 0px 6px 16px;
	margin:0px 0px 0px 14px;
	color:#2e383c;
	background-image: url(../../_sharedimg/subnav_li_down.gif);
	background-repeat: no-repeat;
	background-position: left 13px;
}

ul#contextmenu li ul {
	padding:0px 0px 5px 0px;
	margin:3px 10px 3px 10px;
}

ul#contextmenu li li {background:none; border:none;}
ul#contextmenu li ul li{width:235px;}

ul#contextmenu li ul li a{
	display:inline-block;
	padding:3px 0px 3px 30px;
	margin:0px 0px 0px 5px;
	list-style-type:none;
	color:#4cc0eb;
	font-weight: bold;
	text-decoration:none;
	font-size:1.1em;
	background-image: url(../../_sharedimg/subnav_li_li.gif);
	background-repeat: no-repeat;
	background-position: 14px 7px;
}

ul#contextmenu li ul li a:hover{
	padding:3px 0px 3px 30px;
	margin:0px 0px 0px 5px;
	color:#0a8dbb;
	background-image: url(../../_sharedimg/subnav_li_li_hover.gif);
	background-repeat: no-repeat;
	background-position: 14px 7px;
}

ul#contextmenu li ul li a.selected{
	padding:3px 0px 3px 30px;
	margin:0px 0px 0px 5px;
	background-image: url(../../_sharedimg/subnav_li_li_down.gif);
	background-repeat: no-repeat;
	background-position: 14px 7px;
	color:#4f5659;
}

/*--------Round boxes--------*/

.roundedBox {position:relative; padding:17px; margin:10px 0;}

    .corner {position:absolute; width:7px; height:7px;}

        .topLeft {top:-1px; left:-1px; background-position:-0px -0px;}
        .topRight {top:-1px; right:-1px; background-position:-23px -0px;}
        .bottomLeft {bottom:-1px; left:-1px; background-position:-0px -15px;}
        .bottomRight {bottom:-1px; right:-1px; background-position:-23px -16px;}

			#roundedbox_620 {background-color:#ecf5fc;border: 1px solid #c7e8f1; width:586px;}
			#roundedbox_620 .corner {background-image:url(../../_sharedimg/blue_box_corners.gif);}


div.roundbox_280_wrapper{
	float:left;
	width:280px;
	margin:10px 0px 10px 0px;
	display:inline;
}

div.roundbox_280_top{
	float:left;
	width:280px;
	height:5px;
	background-image: url(../../_sharedimg/280_blue_box_top.gif);
	background-repeat: no-repeat;
	overflow:hidden;
	display:inline;
}
div.roundbox_280_body{
	float:left;
	width:246px;
	padding:8px 17px 15px 17px;
	background-image: url(../../_sharedimg/280_blue_box_body.gif);
	background-repeat: repeat-y;
	min-height:100px;
 	height:auto !important;
 	height:100px;
	display:inline;
}
div.roundbox_280_bot{
	float:left;
	width:280px;
	height:5px;
	padding-bottom:5px;
	background-image: url(../../_sharedimg/280_blue_box_bot.gif);
	background-repeat: no-repeat;
	display:inline;
}

div.roundbox_620_wrapper{
	float:left;
	width:620px;
	margin:0px 0px 0px 0px;
}

div.roundbox_620_top{
	float:left;
	width:620px;
	height:5px;
	background-image: url(../../_sharedimg/620_blue_box_top.gif);
	background-repeat: no-repeat;
	overflow:hidden;
}
div.roundbox_620_body{
	float:left;
	width:584px;
	padding:8px 18px 10px 18px;
	background-image: url(../../_sharedimg/620_blue_box_body.gif);
	background-repeat: repeat-y;
	min-height:100px;
 	height:auto !important;
 	height:100px;
}
div.roundbox_620_bot{
	float:left;
	width:620px;
	height:5px;
	padding-bottom:5px;
	background-image: url(../../_sharedimg/620_blue_box_bot.gif);
	background-repeat: no-repeat;
}

div.blogbox_620_wrapper{
	float:left;
	display:inline;
	width:620px;
	margin:0px 0px 10px 0px;
}

div.blogbox_620_top{
	float:left;
	width:620px;
	height:5px;
	background-image: url(../../_sharedimg/620_blog_box_top.gif);
	background-repeat: no-repeat;
	overflow:hidden;
}
div.blogbox_620_body{
	float:left;
	width:620px;
	padding:8px 0px 10px 0px;
	background-image: url(../../_sharedimg/620_blog_box_body.gif);
	background-repeat: repeat-y;
	min-height:100px;
 	height:auto !important;
 	height:100px;
}

div.blogbox_620_body p{
	color:#6e92a5;
	margin-bottom:0px;
}

div.blogbox_620_bot{
	float:left;
	width:620px;
	height:5px;
	padding-bottom:5px;
	background-image: url(../../_sharedimg/620_blog_box_bot.gif);
	background-repeat: no-repeat;
}

div.blog_post{
	float:left;
	position:relative;
	width:505px;
	padding:0px 25px 0px 90px;
}

div.blog_post img{
	position:absolute;
	top:8px;
	left:20px;
}

div.blogbox_divider{
	float:left;
	display:inline;
	width:620px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcf0f7;
	margin:13px 0px 13px 0px;
}

div.roundbox_255_wrapper{
	float:left;
	display:inline;
	width:255px;
	margin:0px 0px 10px 0px;
}

div.roundbox_255_wrapper form {width:255px;}

div.roundbox_255_top{
	float:left;
	width:255px;
	height:5px;
	background-image: url(../../_sharedimg/255_blue_box_top.gif);
	background-repeat: no-repeat;
	overflow:hidden;
}
div.roundbox_255_body{
	float:left;
	width:255px;
	padding:8px 0px 10px 0px;
	background-image: url(../../_sharedimg/255_blue_box_body.gif);
	background-repeat: repeat-y;
	min-height:100px;
 	height:auto !important;
 	height:100px;
}

div.roundbox_255_body p{
	color:#6e92a5;
	margin-bottom:0px;
}

div.roundbox_255_bot{
	float:left;
	width:255px;
	height:5px;
	padding-bottom:5px;
	background-image: url(../../_sharedimg/255_blue_box_bot.gif);
	background-repeat: no-repeat;
}



/*--------Media Centre Section--------*/

div.bibliography_listing, div.product_listing, div.article_listing{
	float:left;
	position:relative;
	width:405px;
	padding:0px 0px 10px 215px;
	margin:10px 0px 10px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddbdb;
	min-height:194px;
 	height:auto !important;
 	height:110px;
}
div.product_listing {
	width:355px;
	padding:0px 0px 10px 265px;
}
div.bibliography_listing {
	min-height:130px;
 	height:auto !important;
 	height:160px;
 	padding:0px 0px 10px 135px;
 	width:485px;

}

div.article_listing:last-child, div.bibliography_listing:last-child{
	border-bottom:none;
}

div.bibliography_listing img, div.product_listing img, div.resource_listing img, div.article_listing img{
	position:absolute;
	left:0px;
	top:0px;
	width:190px;
	height:100px;
	background-image: url(../../_sharedimg/home/cell_mianews_li_bg.jpg);
	background-repeat: no-repeat;
}
div.product_listing img {
	width: 245px;
	height: 185px;
	background-image: url(../../_sharedimg/thumb_147x111.jpg);
}
div.bibliography_listing img {
	width: 90px;
	height: 120px;
	background-image: url(../../_sharedimg/heritage/default_bibliography_90x120.jpg);
}

div.article_listing h3, div.product_listing h3, div.bibliography_listing h3{
	padding:0px;
	margin:0px;
}

div.article_listing p, div.product_listing p, div.bibliography_listing p {
	padding:4px 0px 0px 0px;
	margin:0px;
}

.article_date{
	color:#b0b4b5;
	font-style:italic;
	padding:0px;
	margin:0px;
	font-size:1.0em;
}

div.events_listing{
	float:left;
	position:relative;
	width:520px;
	padding:0px 0px 10px 100px;
	margin:10px 0px 10px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddbdb;
	min-height:92px;
 	height:auto !important;
 	height:92px;
}
div.events_listing:last-child{
	border-bottom:none;
}

div.events_listing h3{
	padding:0px;
	margin:0px;
}

div.events_listing p{
	padding:5px 0px 0px 0px;
	margin:0px;
}

div.events_listing_date{
	position:absolute;
	top:2px;
	left:0px;
	width:79px;
	padding:0px 0px 0px 0px;
	margin:0px 21px 0px 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d2d2d2;
	height: 79px;
}

div.events_date{
	float:left;
	width:79px;
	padding:0px 0px 0px 0px;
	color:#d53473;
	font-size:3.9em;
	text-align: center;
	padding:0px;
	margin:0px;
	line-height:0.9em;
}

div.events_month{
	float:left;
	width:79px;
	color:#2e383c;
	font-size:1.6em;
	font-weight:bold;
	text-transform:uppercase;
	text-align: center;
}


/*--------Global Action Section--------*/

#project_top_bar{
	float:left;
	position:relative;
	width:900px;
	height:37px;
	background-image: url(../../_sharedimg/project_top_bar.gif);
	background-repeat: repeat-x;
	padding:9px 30px 0px 30px;
}

div.project_heading{
	position:relative;
	padding-top:7px;
}

.project_top_bar_row1{
	width:158px;
}

.project_top_bar_row2{
	width:288px;
}
.project_top_bar_row3{
	width:288px;
}
.project_top_bar_row4{
	width:75px;
}


.project_top_bar_table{
	float:left;
	width:900px;
	border:0px;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

.project_top_bar_table td{
	border:0px;
	padding:0px;
	border-collapse:collapse;
}
.project_top_bar_dropdown,
.project_top_bar_input {
	width:280px;
	height:28px;
	padding:3px 5px 2px 5px;
	border:1px solid #b4d6e3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.project_top_bar_input {
	width:270px;
	height:21px;
}

#global_action_flash_pod{
	float:left;
	width:900px;
	height:330px;
	margin:0px;
	background-image: url(../../_sharedimg/flash_shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#spread_the_word_pod{
	width:244px;
	float:left;
	position:relative;
	height:28px;
	background-image: url(../../_sharedimg/spread-theword-bg.gif);
	padding:14px 0px 0px 11px;

}
#spread_the_word_pod_wrapper{
	width:240px;
	float:left;
	display:inline;
	position:relative;
	height:28px;
	margin:54px 0 18px 4px;
	padding:14px 0px 0px 11px;
}

div.icon_facebook{
	position:absolute;
	left:116px;
	top:6px;
}
div.icon_delicious{
	position:absolute;
	left:150px;
	top:6px;
}

div.icon_twitter{
	position:absolute;
	left:184px;
	top:6px;
}

div.icon_email{
	position:absolute;
	left:218px;
	top:6px;
}

#h1_wrapper{
	height:82px;
}

.global_image_headings{
	margin-top:14px;
}

div.global_landing_flash{
	float:left;
	width:620px;
	height:295px;
	background-image: url(../../_sharedimg/flash_shadow_620.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.recent_donors{
	margin-top:30px;
}
.mgc_button{
	margin:8px 0px 8px 0px;
}

#blog_options{
	float:left;
	position:relative;
	width:620px;
	margin:0px 0px 24px 0px;
	padding:4px 0px 4px 0px;
}

#blog_options_right{
	position:absolute;
	top:0px;
	right:0px;
	background-image: url(../../_sharedimg/rss_feed_icon.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding:4px 22px 4px 0px;
}

#blog_h2{
	padding:23px 0px 0px 0px;
	margin:0px;
	line-height:0.6em;
}
#blog_h3{
	padding:0px;
	margin:0px 0px 8px 0px;
}


/*--------Mercy Network Section-------*/

div.members{
	float:left;
	margin-left:-25px;}

div.member_pod_wrapper{
	margin:0 0 25px 25px;
	width:190px;
	height:215px;
	float:left;
	}
div.member_pod_content{
	padding:115px 0 5px 10px!important;
	}
.member_pod_content h4{
	margin:0px;
	}
.member_pod_content p{
	margin:0px;
	}
span.member_title{
	font-size:11px;
	color:#969b9d;
	font-style:italic;
	}
span.member_name{
	font-size:14px;
	color:#2e383c;
	font-style:italic;
	}
div.member_usa{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:0px 0px;
	width:190px;
	height:215px;
	}
div.member_australia{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-190px 0px;
	width:190px;
	height:215px;
	}
div.member_nz{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-380px 0px;
	width:190px;
	height:215px;
	}
div.member_ireland{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-570px 0px;
	width:190px;
	height:215px;
	}
div.member_philippines{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-760px 0px;
	width:190px;
	height:215px;
	}
div.member_gb{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-1140px 0px;
	width:190px;
	height:215px;
	}
div.member_gb_inst{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-1330px 0px;
	width:190px;
	height:215px;
	}
div.member_gb_union{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-1520px 0px;
	width:190px;
	height:215px;
	}
div.member_newfoundland{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-950px 0px;
	width:190px;
	height:215px;
	}
div.member_brisbane{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-1710px 0px;
	width:190px;
	height:215px;
	}
div.member_sydney{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-1900px 0px;
	width:190px;
	height:215px;
	}
div.member_parramatta{
	background:url(../../_sharedimg/about/members_pods.jpg) no-repeat;
	background-position:-2090px 0px;
	width:190px;
	height:215px;
	}

/*--------Mercy Network Rachel Section-------*/

div.member_country_pods{
	float:left;
	position:relative;
	margin:20px 0px 0px 30px!important;
	padding:0px 0px 0px 97px;
	width:183px;
	height:102px;
	border-bottom:#dddbdb solid 1px;
	overflow:hidden;
}

div.member_country_pods img{
	position:absolute;
	top:0px;
	left:0px;
}

div.member_country_pods h3{
	margin:0px;
	padding:0px;
}

div.member_country_rows{
	float:left;
	position:relative;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 70px;
	width:210px;
	height:61px;
	border-bottom:#dddbdb solid 1px;
}

div.member_country_rows img{
	position:absolute;
	top:0px;
	left:0px;
}

div.member_country_rows h3{
	margin:0px;
	padding:0px;
}

div.member_country_rows:last-child{
	border:none;
}

div.mic_button{
	float:left;
	margin-top:20px;
}

div.affiliates_thumbnails{
	float:left;
	width:62px;
	margin:0 10px 10px 0;
}

div.affiliates_thumbnails{
	float:left;
	width:62px;
	margin:0 10px 10px 0;
}
div.affiliates_thumbnails_last{
	float:left;
	width:62px;
	margin:0 0px 10px 0;
}

/*Foundress*/

div.foundress_image{
	width:590px;
	height:223px;
	background-image: url(../../_sharedimg/foundress/foundress_shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

div.foundress_menu{
	float:left;
	width:295px;
	margin:20px 0px 20px 0px;
}
div.foundress_menu img{
	float:left;
}

div.quotemark_pod {
	float:left;
	width: 265px;
	padding:40px 0px 0px 15px;
	margin:0px 0px 20px 0px;
	background-image: url(../../_sharedimg/foundress/quotebackground.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-weight: bold;
}
div.quotemark_pod p.quotemark {
	color:#2e383c;
	text-decoration:none;
	font-weight: bold;
	font-size:1.5em;
	line-height:1.2em;
	background-image: url(../../_sharedimg/quotemark_bot.gif);
	background-position: 235px bottom;
	background-repeat: no-repeat;
	padding:0px 10px 10px 0px;
}

/*FORMS*/

.textfield_network_login{
	width:233px;
	height:15px;
	border: solid 1px #b4d6e3;
	padding:5px;
}


.search_for_projects_dropdown{
	width:240px;
	height:28px;
	padding:3px 5px 2px 5px;
	border:1px solid #b4d6e3;
	font-family:Arial, Helvetica, sans-serif;
}

.search_for_projects_table{
	float:left;
	display:inline;
	width:550px;
	border:0px;
	border-collapse:collapse;
	padding:0px;
	margin:0px 0px 0px 20px;
}

.search_for_projects_table td{
	border:0px;
	padding:0px;
	border-collapse:collapse;
}
.search_for_projects_heading{
	margin:18px 0px 8px 20px;
	float:left;
}

table#table_blog{
	border:0px;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

table#table_blog td{
	border:0px;
	padding:0px;
	border-collapse:collapse;
}

table#table_blog p{
	padding:0px;
	margin:0px;
}

.blog_form_field {
	width:286px;
	height:16px;
	background-color:#fefded;
	border:1px solid #d8d4ce;
	padding:5px;
	margin-bottom:8px;
}

.blog_form_textarea{
	width:608px;
	height:93px;
	border:0px;
	padding:5px;
	background-color:#fefded;
	border:1px solid #d8d4ce;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
}

.mgc_archives_texfield{
	width:208px;
	height:15px;
	border: solid 1px #b4d6e3;
	padding:5px;
}

.mgc_archives_dropdown{
	width:220px;
	height:28px;
	padding:3px 5px 2px 5px;
	border:1px solid #b4d6e3;
	font-family:Arial, Helvetica, sans-serif;
}

.mgc_archives_dropdown_small{
	width:107px;
	height:28px;
	padding:3px 5px 2px 5px;
	border:1px solid #b4d6e3;
	font-family:Arial, Helvetica, sans-serif;
}

.mgc_archives_table{
	float:left;
	display:inline;
	width:220px;
	border:0px;
	border-collapse:collapse;
	padding:0px;
	margin:0px 17px 0px 17px;
}

.mgc_archives_table td{
	border:0px;
	padding:5px 0px 5px 0px;
	border-collapse:collapse;
}

/*MGC Section*/

#mgc_sub_navigation{
	float:left;
	position:relative;
	width:255px;
	display:inline;
	margin:5px 30px 0px 25px;
	min-height:730px;
 	height:auto !important;
 	height:730px;
}

.mgc_header{
	margin:12px 30px 18px 0px;
}

div.mgc_options{
	float:left;
	display:inline;
	position:relative;
	width:620px;
	margin:0px 0px 15px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddbdb;
}

div.mgc_options_noline{
	float:left;
	position:relative;
	width:620px;
	margin:0px 0px 15px 0px;
}

#mgc_comments{
	position:absolute;
	top:-2px;
	right:0px;
	padding-right:10px;
	width: 119px;
	height: 37px;
}

#mgc_comments p {margin-top:0.5em;}

.mgc_comments_number{
	position:absolute;
	top:7px;
	right:6px;
	color:#b7b8b9;
	font-weight:bold;
	font-size:1.1em;
}

div.mgc_article_heading{
	float:left;
	position:relative;
	width:520px;
	position:relative;
	margin:0px 0px 5px 0px;
	padding:0px 100px 0px 0px;
}

div.mgc_article_heading h2{
	margin-bottom:0px;
}

div.mgc_icon {
	position:absolute;
	top:8px;
	right:20px;
	width:57px;
	height:55px;
	background-image: url(../../_sharedimg/icons/mgc_icons_sprite.gif);
	background-repeat:no-repeat;
	background-position:-450px 0px;
}

div.BRFNT {background-position:0px 0px;}
div.RPRTS {background-position:-50px 0px;}
div.ANCMT {background-position:-100px 0px;}
div.KYDTS {background-position:-150px 0px;}
div.SBMSN {background-position:-200px 0px;}
div.CMSNS {background-position:-250px 0px;}
div.SPRPT {background-position:-300px 0px;}
div.DEFLT {background-position:-450px 0px;}
div.UNTDN {background-position:-350px 0px;}


.rss_feed_img{
	margin:10px 0px 10px 0px;
}
.mgc_mvc_btn{
	margin:10px 0px 0px 0px;
}
.mgc_search_box_heading{
	padding:0px 0px 23px 15px;
}
.mgc_search_box_gobtn{
	padding:10px 0px 0px 15px;
}
.mgc_about_graphic{
	margin-top:10px;
}

#mgc_h2{
	padding:15px 0px 0px 0px;
	margin:0px;
	line-height:1.1em;
}

#display_page_box{
	float:left;
	position:relative;
	width:620px;
	height:43px;
	background-image: url(../../_sharedimg/display_page_box.gif);
	background-repeat: no-repeat;
	margin:10px 0px 10px 0px;
}

#display_page_box a{
	font-size:14px;
	color:#2e383c;
}

#display_page_previous_btn{
	position:absolute;
	top:13px;
	left:15px;
	background-image: url(../../_sharedimg/previous_arrow.gif);
	background-repeat: no-repeat;
	padding-left:17px;
	background-position: left 3px;
}

#display_page_next_btn{
	position:absolute;
	top:13px;
	right:15px;
	padding-right:17px;
	background-image: url(../../_sharedimg/article_arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#display_page_controls{
	position:absolute;
	top:10px;
	left:250px;
}

#display_page_controls ul {
	padding: 0;
	margin: 0;
}
#display_page_controls li {
	float: left;
	list-style-type: none;
	background: none;
	display: inline;
	width: 20px;
	height: 20px;
	padding: 0;
	margin: 0 2px;
	text-align: center;
}

#display_page_controls ul li a {
	display: block;
	color: #ADADAD;
	font-weight: bold;
	padding: 1px 0 0 0;
	margin: 0;
	width: 20px;
	height: 20px;
}

#display_page_controls a.selected {
	background-image: url(../../_sharedimg/buttons/page-button-selected.gif);
	background-repeat: no-repeat;
	color: #FFF;
}

#display_page_controls a:hover {
	text-decoration:none;
	background-image: url(../../_sharedimg/buttons/page-button-hover.gif);
	background-repeat: no-repeat;
	color: #FFF;
}

a.linkThrough,
.linkThrough a {
	padding:0px 0px 0px 10px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	background:url("../../_sharedimg/article_arrow.gif") no-repeat 0px 3px;
}

a.linkThrough:hover,
.linkThrough a:hover {
	color:#cb2a5e;
	text-decoration:underline;
}

ul.linkThroughList {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

ul.linkThroughList li {
	display:inline;
	margin-left:20px;
	padding:0px!important;
	font-size:1.1em;
	background:none!important;
}

ul.linkThroughList li:first-child {margin-left:0px;}

/*SITEMAP*/

.sitemap_caps{
	font-size:14px!important;
	color:#333!important;
	text-transform: capitalize;
	font-weight: bold!important;
	padding-bottom:2px!important;
	margin-bottom: 0px!important;
}

ul.sitemap li{
	background-image:url(../../_sharedimg/sitemap_bullet.gif)!important;
	padding:1px 0px 1px 13px!important;
	background-position: 1px 7px!important;
}

ul.sitemap li li{
	background-image:url(../../_sharedimg/sitemap_bullet.gif)!important;
	padding:1px 0px 1px 13px!important;
	background-position: 1px 7px!important;
}


ul.sitemap li a{
	color:#666;
	background-image:none;
	text-decoration:none;
}

ul.sitemap li a:hover{
	text-decoration:underline;
}

ul.sitemap li li a{
	color:#666;
	background-image:none;
	text-decoration:none;
}

ul.sitemap li li a:hover{
	text-decoration:underline;
}


/* The Centre */

/*itnl good cup of tea register form*/
#registerCupOfTeaEvent {
	padding-bottom: 20px;
	width:620px;
	height:818px;
	display:hidden;
	background:url(../../_sharedimg/thecentre/bg-itnl_good_cup_of_tea-register.jpg) 0 0 no-repeat;
	position:relative;
}
	#registerCupOfTeaEventForm h2 {
		position:absolute;
		width:585px;
		top:160px;
		left:28px;
		margin:0;
		padding:0;
		color:#e4366e;
		font-size:14px;
		font-weight:bold;
		line-height:18px;
	}

	#registerCupOfTeaEventForm label { display: none!important; }
	#registerCupOfTeaEventForm input,
	#registerCupOfTeaEventForm select,
	#registerCupOfTeaEventForm textarea,
	#registerCupOfTeaEventForm span.select
	{
		position:absolute; margin:0;
		background: none;
		border:none;
		/*border:1px solid #b4d6e3;*/
		height:25px;
		padding:5px;
		color: #61696C;
		font-family: Verdana,Arial,Helvetica,sans-serif;
    	font-size: 14px;
    	line-height: 25px;
		resize:none;
	}
	#registerCupOfTeaEventForm textarea { overflow:auto; }
	#registerCupOfTeaEventForm option { padding:0 7px;}

	#registerCupOfTeaEventForm #day,
	#registerCupOfTeaEventForm #selectday { left:30px; top:254px; width:160px; height:35px; }
	#registerCupOfTeaEventForm #month,
	#registerCupOfTeaEventForm #selectmonth { left:230px; top:254px; width:160px; height:35px; }
	#registerCupOfTeaEventForm #year { left:430px; top:254px; width:150px; }
	#registerCupOfTeaEventForm #venue { left:30px; top:328px; width:550px; }
	#registerCupOfTeaEventForm #fname { left:30px; top:428px; width:250px; }
	#registerCupOfTeaEventForm #lname { left:330px; top:428px; width:250px; }
	#registerCupOfTeaEventForm #email { left:30px; top:502px; width:550px; }
	#registerCupOfTeaEventForm #postalAddress { left:30px; top:572px; width:550px; height:75px; line-height:18px; }
	#registerCupOfTeaEventForm #country,
	#registerCupOfTeaEventForm #selectcountry { left:30px; top:693px; width:260px; height:35px; }
	#registerCupOfTeaEventForm #phone { left:330px; top:693px; width:250px; }
	#registerCupOfTeaEventForm #registerCupOfTeaEventFormSubmit {
		left:29px; top:749px; width:95px; height:39px;
		overflow:hidden;
		text-indent:-9999px;
		background:url(../../_sharedimg/btn_submit.gif) 0 0 no-repeat;
		cursor:pointer!important;
	}
	#registerCupOfTeaEventForm #registerCupOfTeaEventFormSubmit:active,
	#registerCupOfTeaEventForm #registerCupOfTeaEventFormSubmit:hover,
	#registerCupOfTeaEventForm #registerCupOfTeaEventFormSubmit:focus {
		background-position: -105px 0;
		cursor:pointer!important;
	}


a.btn_back_beginning {
	position: relative;
	float: right;
	width: 259px;
	height: 42px;
	background:url(../../_sharedimg/back-button-sprite.png) 0 0 no-repeat;
	margin-top: -60px;
}

a.btn_back_beginning:hover { background-position: 0 -42px;}

#spread_the_word_pod_wrapper.fullwidth {
	float: right;
	margin: -16px 0 0 0!important;
	clear: both;
}


/*** UPDATE OCT 2015 ***/

/* booking page title (masks dynamic page title) */
.booking-page {
  background: #FFF;
  position: absolute;
  top: 0px;
  width: 100%;
}


/* Room Booking page */
.room-pod {
  border-bottom: 1px solid #DDD;
  clear: both;
  margin: 3em 0;
  min-height: 220px;
}

.contentViewport .room-pod h5 {
  font-size: 20px;
}

.room-pod img {
  display: block;
  float: left;
  margin-right: 1em;
  padding-bottom: 2em;
}

/*Price tag*/

.price{
	color:#00aeef;
}
